apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: Version of autoconf for releases?
Date Tue, 07 Feb 2012 00:09:07 GMT
On Mon, 2012-02-06 at 19:06 -0500, Jeff Trawick wrote:
> Use whatever was used for apr-util 1.4.1 in order to avoid surprises.

OK.

> I think that is autoconf 2.68 (says configure)

Yeah, that's what I have on F-16, which gives me plenty of warnings.

> and libtool 2.2.4 (says xml/expat/conftools/ltmain.sh).

That's different. Have 2.4 on F-16.

OK, I guess I'll have to install some vanilla stuff.

-- 
Bojan


Mime
View raw message